On Thu, 2002-10-24 at 15:35, Kit Halsted wrote:
> Somebody flame me if I'm wrong, but IIRC vpopmail 5.2.1 will not work 
> with SMTP-AUTH & Eudora. Eudora requires CRAM-MD5, so vpopmail 5.3.6 
> looks like the minimum version for your requirements. (5.3.9 is up on 
> the dev page, 5.3.11 is the most current that I know of, 5.3.6 is 
> probably long gone.)

Hrm, in researching more about my problem (vpopmail using the IP of the
mail _client_ as the domain to authenticate against).  I came across an
interesting thread on the google groups.

The type of error I'm encountering is this, BTW:

Oct 24 12:06:36 kareem vpopmail[411]: vchkpw: vpopmail user not found

Is this the author of this post correct in saying that 5.2.1 has known
bugs with respect to smtp-auth?


I downloaded and installed vpopmail 5.3.9, but I'm still running into
the same problem.  Anyone have any ideas?



Reply via email to